@charset "utf-8";

/*=============================================
=                   ##FONTS                   =
=============================================*/
@font-face {
    font-family: 'LG';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/LGSmHaotfTR.ttf') format('truetype');
}

@font-face {
    font-family: 'LG';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/LGSmHaotfTSB.ttf') format('truetype');
}

@font-face {
    font-family: 'LG';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/LGSmHaotfTB.ttf') format('truetype');
}

@font-face {
    font-family: 'LG';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/SpoqaHanSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'LG';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/SpoqaHanSans-Bold.ttf') format('truetype');
}
/*=============================================
=                   ##RESET                   =
=============================================*/
* {margin:0; padding:0; box-sizing:border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, article, aside, hgroup, header, footer, figure, figcaption, nav, section { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; }
article, aside, hgroup, header, footer, figure, figcaption, nav, section {display:block;}
html, body {width:100%; height:100%; font-size:16px; font-family:'LG','Malgun Gothic', 'Apple Gothic', verdana, '돋움',dotum, sans-serif !important; color:#221e1f; line-height:1.4; font-weight:500; -webkit-text-size-adjust:none;}
h1, h2, h3, h4, h5, h6 {font-weight:600; line-height:1.2; word-break:keep-all;}
fieldset {border:none;}
ol, li {list-style:none; overflow:hidden; zoom:1;}
span, p, a, div, em {word-break:keep-all;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';}
table {border-collapse:collapse; border-spacing:0; table-layout:fixed;}
button {margin:0; padding:0; border:0; font:inherit; color:inherit; background:transparent; overflow:visible; cursor:pointer; line-height:1;}
img {max-width:100%; width:100%;}
a {color:#221e1f;}
a:link, a:visited, a:hover, a:active, a:focus {text-decoration:none;}
legend, caption {display:none;}
textarea {resize:vertical; font:inherit; overflow-y:auto;}
input, select {color:inherit; font:inherit; color:#221e1f;}
button, input, select, textarea {vertical-align:top; font-family:inherit; outline-style:none;}
label {vertical-align:middle; cursor:pointer;}
address, i, em {display:inline; /*font-style:normal;*/ zoom:1;}
table {width:100%; border-collapse:collapse; table-layout:fixed;}
img, select, input, button {vertical-align:top;}
br {font-family:dotum !important;}

/*=============================================
=                  ##COMMON                   =
=============================================*/
.wrap {position:relative; width:100%;}
.inner {width:1180px; margin:0 auto;}
.blind {display:none !important;}
.container {position: relative;}
.contents {padding:60px 0; outline:none;}

/* Scroll Style */
html {scrollbar-3dLight-Color: #efefef; scrollbar-arrow-color: #dfdfdf; scrollbar-base-color: #efefef; scrollbar-Face-Color: #dfdfdf; scrollbar-Track-Color: #efefef; scrollbar-DarkShadow-Color: #efefef; scrollbar-Highlight-Color: #efefef; scrollbar-Shadow-Color: #efefef}
::-webkit-scrollbar {position:relative; width: 8px; height: 8px; border: 3px solid #fff; z-index:120;}
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {display: block; height: 10px; background:#efefef;}
::-webkit-scrollbar-track {background: #efefef; -webkit-border-radius: 10px; border-radius:10px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.2)}
::-webkit-scrollbar-thumb {height:50px; width:50px; background: rgba(0,0,0,.2); -webkit-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.1)}

.mt0 {margin-top:0px !important;}
.mt8 {margin-top:8px !important;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px;}
.mt-40 {margin-top:-40px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}
.mt90 {margin-top:90px;}
.mt100 {margin-top:100px !important;}

.ml0 {margin-left:0px !important;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml47 {margin-left:47px;}
.ml50 {margin-left:50px;}
.ml60 {margin-left:60px;}
.ml70 {margin-left:70px;}
.ml80 {margin-left:80px;}
.ml90 {margin-left:90px;}
.ml100 {margin-left:100px;}
.ml430 {margin-left:430px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}
.mr60 {margin-right:60px;}
.mr70 {margin-right:70px;}
.mr80 {margin-right:80px;}
.mr90 {margin-right:90px;}
.mr100 {margin-right:100px;}
.mr360 {margin-right:360px;}

.pl0 {padding-left:0 !important;}
.pl10 {padding-left:10px;}
.pl12 {padding-left:12px;}
.pl20 {padding-left:20px;}
.pl30 {padding-left:30px;}
.pl40 {padding-left:40px;}
.pl50 {padding-left:50px;}
.pl60 {padding-left:60px;}
.pl70 {padding-left:70px;}
.pl80 {padding-left:80px;}
.pl90 {padding-left:90px;}
.pl100 {padding-left:100px;}
.pl120 {padding-left:120px !important;}

.h100 {height:100px !important;}

.tcAlign {text-align:center !important;}
.tlAlign {text-align:left !important;}
.trAlign {text-align:right !important;}

/* SKIP NAVIGATION */
.skip_navigation {position:absolute; top:-32px; left:0; width:100%; z-index:31; background:#000;}
.skip_navigation p a {color:#fff;}
.skip_navigation p a:focus {position:absolute; top:32px; left:0;}

/* HEADER */
.header {position:absolute; top:0; left:0; width:100%; z-index:20;}
.header .gnb {position:relative; margin: 0 auto; background:url("../images/common/bg_gnb.png") 100% repeat;}
.header .gnb .hlogo02 {display:none;}
.header .gnb:after {content:""; display:block; *display:block; clear:both; zoom:1;}
.header .gnb h1 {float: left; padding:20px 0;}
.header .gnb h1 a {display:block; *display:block; box-sizing:border-box; zoom:1;}
.header .gnb ul:after {content:""; display:block; *display:block; clear:both; zoom:1;}
.header .gnb ul.mainmenu {float: left;}
.header .gnb ul.mainmenu>li {float:left; padding:0 30px; height:100px; line-height:100px; cursor:pointer;}
.header .gnb ul.mainmenu>li:first-child {padding-left:0;}
.header .gnb ul.mainmenu>li:last-child {padding-right:0;}
.header .gnb ul.mainmenu>li>a {display:block; *display:block; height:100px; padding:0 10px; font-weight:400; font-size:24px; color:#ffffff; box-sizing:border-box; zoom:1; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; transition: all .2s ease-out;}
.header .gnb ul.mainmenu {margin-left:235px;}
.header .gnb ul.submenu {float:right;}
.header .gnb ul.submenu>li {height:100px; line-height:100px;}
.header .gnb ul.submenu>li>a {display:block; *display:block; font-weight:400; color:#ffffff; box-sizing:border-box; zoom:1;}
.header .gnb ul.submenu>li.logout {position:relative; float:left; padding-right:15px;}
.header .gnb ul.submenu>li.logout:after {content:""; display:block; *display:block; width:1px; height:12px; background:rgba(256,256,256,0.5); position:absolute; top:44px; right:0; zoom:1;}
.header .gnb ul.submenu>li.myinfo {float:left; padding-left:15px;}
.header .gnb ul.submenu>li.logout>a {padding-left:15px; background:url("../images/common/icon_logout.png") 0% 50% no-repeat;}
.header .gnb ul.submenu>li.myinfo>a {padding-left:17px; background:url("../images/common/icon_info.png") 0% 50% no-repeat;}
.header .gnb.on {background:rgba(255,255,255,1);}
.header .gnb.on .hlogo01 {display:none;}
.header .gnb.on .hlogo02 {display:block;}
.header .gnb.on ul.mainmenu>li>a {color:#222222;}
.header .gnb.on ul.mainmenu>li.on>a {border-bottom:4px solid #0096a9; color:#0096a9;}
.header .gnb.on ul.submenu>li>a {color:#666666;}
.header .gnb.on ul.submenu>li.logout>a {background:url("../images/common/icon_logout_on.png") 0% 50% no-repeat;}
.header .gnb.on ul.submenu>li.myinfo>a {background:url("../images/common/icon_info_on.png") 0% 50% no-repeat;}
.header.bgw {position:relative;}
.header.bgw .gnb {background:#ffffff;}
.header.bgw .gnb .hlogo01 {display:none;}
.header.bgw .gnb .hlogo02 {display:block;}
.header.bgw .gnb ul.mainmenu>li>a {color:#222222;}
.header.bgw .gnb ul.mainmenu>li.on>a {border-bottom:4px solid #0096a9; color:#0096a9;}
.header.bgw .gnb ul.submenu>li>a {color:#666666;}
.header.bgw .gnb ul.submenu>li.logout>a {background:url("../images/common/icon_logout_on.png") 0% 50% no-repeat;}
.header.bgw .gnb ul.submenu>li.myinfo>a {background:url("../images/common/icon_info_on.png") 0% 50% no-repeat;}
.header .depth02 {position:absolute; left:0; width:100%; background:#f5f5f5;}
.header .depth02 .dropbox {padding:50px 12px;}
.header .depth02 .dropbox:after {content:""; display:block; *display:block; clear:both; zoom:1;}
.header .depth02 .dropbox .title {float:left; line-height:1.2;}
.header .depth02 .dropbox .title>a {display:block; font-size:18px; color:#222222;}
.header .depth02 .dropbox .title>a:hover {color:#0096a9;}
.header .depth02 .dropbox .title>ul {margin-top:30px;}
.header .depth02 .dropbox .title>ul>li>a {display:block; margin-bottom:18px; color:#666666; font-weight:700; font-size:16px;}
.header .depth02 .dropbox .title>ul>li>a:hover {color:#0096a9;}
.header .depth02 .dropbox .title>ul>li:last-child>a {margin-bottom:0;}
.header .depth02 .dropbox .title {margin-left:70px;}
.header .depth02 .dropbox .title:first-child {margin-left:0;}
.header .about .dropbox .title:first-child {margin-left:260px !important;}
.header .news .dropbox .title:first-child {margin-left:200px !important;}
.header .contest .dropbox .title:first-child {margin-left:5px !important;}
.header .qna .dropbox .title:first-child {margin-left:742px !important;}

/* LOCATION */
.location {position:relative; width:100%; margin: 0 auto; background:#f5f5f5; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; box-sizing:border-box;}
.location ul.loclink:after {content:""; display:block; *display:block; clear:both; zoom:1;}
.location ul.loclink>li {float:left; width:265px; height:48px; line-height:48px; border-right:1px solid #e5e5e5; box-sizing:border-box;}
.location ul.loclink>li.home {width:60px; background:url("../images/common/icon_home.png") 50% 50% no-repeat; border-left:1px solid #e5e5e5; box-sizing:border-box;}
.location ul.loclink>li.locmenu {background:url("../images/common/loc_arrow.png") 92% 50% no-repeat;}
.location ul.loclink>li>a {display:block; *display:block; padding:0 20px 0 25px; font-weight:700; font-size:14px; color:#666666; zoom:1;}
.location ul.loclink>li.home>a {opacity:0;}
.location .locmenu .locdropwrap {position:absolute; z-index:10;}
.location .locmenu .locdropwrap .locdrop {position:relative; left:-1px; width:266px; padding:10px 20px 10px 25px; background:#f5f5f5; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; border-left:1px solid #e5e5e5; box-sizing:border-box; }
.location .locmenu .locdropwrap .locdrop div {height:35px; line-height:35px;}
.location .locmenu .locdropwrap .locdrop a {font-weight:700; font-size:14px; color:#666666;}
.location .locmenu .locdropwrap .locdrop a.on {font-weight:800; color:#0096a9;}

/* CONTAINER */
.container {}
.container .subpage h3 {font-weight:600; font-size:46px; color:#222; text-align:center;}
.container .subpage h4 {font-weight:700; font-size:14px; color:#999;}

/* PAGING */
.paging {text-align:center;}
.paging span {display:inline-block; *display:inline-block; vertical-align:top; zoom:1;}
.paging span.prev {margin-right:14px;}
.paging span.next {margin-left:14px;;}
.paging span a {display:block; width:40px; height:40px; border:1px solid #e5e5e5; font-size:0;}
.paging span.front a {background:url("../images/common/page_front.png") 50% 50% no-repeat; background-size:14px 16px;}
.paging span.prev a {background:url("../images/common/page_prev.png") 50% 50% no-repeat; background-size:9px 16px;}
.paging span.next a {background:url("../images/common/page_next.png") 50% 50% no-repeat; background-size:9px 16px;}
.paging span.last a {background:url("../images/common/page_last.png") 50% 50% no-repeat; background-size:14px 16px;}
.paging ul {display:inline-block; *display:inline-block; zoom:1;}
.paging ul:after {content:""; display:block; clear:both;}
.paging ul li {float:left;}
.paging ul li a {display:block; width:40px; height:40px; line-height:40px; font-weight:700; font-size:14px; color:#666; text-align:center;}
.paging ul li.active a {background:#999; color:#fff;}

/* FOOTER */
.footer {position:relative; background:#f9f9f9; width:100%;}
.footer .ftop {position:relative;}
.footer .ftop ul {border-bottom:1px solid #e5e5e5; box-sizing:border-box;}
.footer .ftop ul:after {content:""; display:block; *display:block; clear:both; zoom:1;}
.footer .ftop ul li {float:left;}
.footer .ftop ul li a {display:block; *display:block; zoom:1; height:60px; line-height:60px;}
.footer .ftop ul li:first-child span {padding:0 30px 0 0;border:0;}
.footer .ftop ul li a span {padding:0 30px;border-left:1px solid #e5e5e5; font-weight:400; text-align:center; color:#999999; box-sizing:border-box;}
.footer .ftop ul li:nth-child(2) a span {color:#666666;}
.footer .ftop ul li:last-child {float:right;}
.footer .ftop ul li:last-child a {}
.footer .ftop ul li:last-child a span {padding:0 20px 0 0; background:url(../images/common/icon_top.png) 100% 50% no-repeat; background-size:12px 16px; border:0; text-align:left; color:#999999; box-sizing:border-box;}
.footer .fbot {position:relative; padding:20px 0 52px 0; box-sizing:border-box;}
.footer .fbot:after {content:""; display:block; *display:block; clear:both; zoom:1;}
.footer .fbot p {float:left; height:45px; line-height:45px;}
.footer .fbot .flogo img {width:60px;}
.footer .fbot .fcopy {margin-left:40px; font-size:14px; font-weight:700; color:#bdbdbd;}

/* SUB */
.cont_wrap h2 {margin-bottom:60px; font-weight:600; font-size:46px; color:#222222; text-align:center;}

/* INPUT STYLE */
.inputBox {display:inline-block; *display:inline-block; position:relative; top:0; left:0; width:500px; height:60px; text-align:left; zoom:1;}
.inputBox label {position:absolute; top:0; left:0; width:100%; height:100%; line-height:60px; padding-left:20px; cursor:text; color:#a5a5a5; font-size: 18px; font-weight:700;}
.inputBox input {width:100%; height:100%; padding-left:20px; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none;}

.inputBox00 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:280px; height:45px; line-height:45px; zoom:1;}
.inputBox00 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-left:12px; cursor:text; color:#666;}
.inputBox00 input {width:100%; height:100%; padding-left:12px; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.inputBox00 input:focus {border-color:#555555;}

.inputBox01 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:170px; height:45px; line-height:45px; zoom:1;}
.inputBox01 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-left:12px; cursor:text; color:#666;}
.inputBox01 input {width:100%; height:100%; padding-left:12px; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.inputBox01 input:focus {border-color:#555555;}

.inputBox02 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:910px; height:45px; line-height:45px; zoom:1;}
.inputBox02 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-left:20px; cursor:text; color:#999;}
.inputBox02 input {width:100%; height:100%; padding-left:20px; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.inputBox02 input:focus {border-color:#555555;}

.inputBox03 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:770px; height:45px; line-height:45px; zoom:1;}
.inputBox03 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-left:20px; cursor:text; color:#999;}
.inputBox03 input {width:100%; height:100%; padding-left:20px; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.inputBox03 input:focus {border-color:#555555;}
.inputBox03 input:disabled {background:#fff;}
.inputBox03 a {position:absolute; top:15px; right:15px; line-height:normal;}

.inputBox04 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:460px; height:45px; line-height:45px; zoom:1;}
.inputBox04 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-left:20px; cursor:text; font-weight:700; color:#999; text-align:left;}
.inputBox04 input {width:100%; height:100%; padding:0 20px; border:1px solid #e6e6e6; border-radius:0; font-weight:700; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.inputBox04 input:focus {border-color:#555555;}
.inputBox04 a {position:absolute; top:12px; right:15px; background:url("../images/common/icon_srh.png") 0 0 no-repeat; width:21px; height:21px; font-size:0;}

.inputBoxfull {display:inline-block; *display:inline-block; position:relative; top:-1px; width:100%; height:45px; line-height:45px; zoom:1;}
.inputBoxfull label {position:absolute; top:0; left:0; width:100%; height:100%; padding-left:20px; cursor:text; font-weight:700; color:#999; text-align:left;}
.inputBoxfull input {width:100%; height:100%; padding:0 20px; border:1px solid #e6e6e6; border-radius:0; font-weight:700; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.inputBoxfull input:focus {border-color:#555555;}
.inputBoxfull input:disabled {background:#fff;}
.inputBoxfull a {position:absolute; top:15px; right:15px; line-height:normal;}

/* TEXTAREA STYLE */
.areaBox00 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:910px; height:450px; zoom:1;}
.areaBox00 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-left:20px; padding-top:20px; cursor:text; color:#999;}
.areaBox00 textarea {width:100%; height:100%; padding-top:20px; padding-left:20px; line-height:1.4; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.areaBox00 textarea:focus {border-color:#555555;}

.areaBox01 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:910px; height:150px; zoom:1;}
.areaBox01 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-left:20px; padding-top:20px; cursor:text; color:#999;}
.areaBox01 textarea {width:100%; height:100%; padding-top:20px; padding-left:20px; line-height:1.4; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.areaBox01 textarea:focus {border-color:#555555;}

.areaBoxfull00 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:100%; height:400px; zoom:1;}
.areaBoxfull00 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-top:20px; padding-left:20px; cursor:text; color:#999;}
.areaBoxfull00 textarea {width:100%; height:100%; padding-top:20px; padding-left:20px; line-height:1.4; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.areaBoxfull00 textarea:focus {border-color:#555555;}

.areaBoxfull01 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:100%; height:250px; zoom:1;}
.areaBoxfull01 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-top:20px; padding-left:20px; cursor:text; color:#999;}
.areaBoxfull01 textarea {width:100%; height:100%; padding-top:20px; padding-left:20px; line-height:1.4; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.areaBoxfull01 textarea:focus {border-color:#555555;}

.areaBoxfull02 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:100%; height:150px; zoom:1;}
.areaBoxfull02 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-top:20px; padding-left:15px; cursor:text; color:#999;}
.areaBoxfull02 textarea {width:100%; height:100%; padding-top:20px; padding-left:15px; line-height:1.4; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.areaBoxfull02 textarea:focus {border-color:#555555;}

.areaBoxfull03 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:100%; height:150px; zoom:1;}
.areaBoxfull03 label {position:absolute; top:0; left:0; width:100%; height:100%; padding-left:20px; padding-top:20px; cursor:text; color:#999;}
.areaBoxfull03 textarea {width:100%; height:100%; padding-top:20px; padding-left:20px; line-height:1.4; border:1px solid #e6e6e6; border-radius:0; outline-style:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.areaBoxfull03 textarea:focus {border-color:#555555;}

/* CHECKBOX STYLE */
.checkBoxLogin {display:inline-block; *display:inline-block; position:relative; top:0; zoom:1;}
.checkBoxLogin input[type="checkbox"] { display:none; }
.checkBoxLogin input[type="checkbox"] + label { display:inline-block; *display:inline-block; position:relative; top:0px; padding-left:30px; font-weight:700; font-size:16px; color:#555555; cursor:pointer; zoom:1;}
.checkBoxLogin input[type="checkbox"] + label:before { content:""; display:inline-block; *display:inline-block; position:absolute; left:0px; bottom:0px; width:20px; height:20px; border-radius:3px; background-color:#fff; border:2px solid #888888; box-sizing:border-box; zoom:1; }
.checkBoxLogin input[type="checkbox"]:checked + label:before { content:""; background:#ffffff url("../images/check_20w.png") 30% 30% no-repeat; color:#fff; font-size:16px; font-weight:bold;}

.checkBox00 {display:inline-block; *display:inline-block; position:relative; top:0; zoom:1;}
.checkBox00 input[type="checkbox"] { display:none; }
.checkBox00 input[type="checkbox"] + label { display:inline-block; *display:inline-block; position:relative; top:0px; padding-left:40px; color:#222222; cursor:pointer; zoom:1;}
.checkBox00 input[type="checkbox"] + label:before { content:""; display:inline-block; *display:inline-block; position:absolute; left:0px; bottom:0px; width:20px; height:20px; background-color:#fff; border:2px solid #555555; box-sizing:border-box; zoom:1; }
.checkBox00 input[type="checkbox"]:checked + label:before { content:""; background:#555555 url("../images/common/check_20w_white.png") 50% 50% no-repeat; color:#222222; font-size:16px; border-color:#555555;}

/* RADIO STYLE */
.radioBox00 {display:inline-block; *display:inline-block; position:relative; top:-1px; width:auto; line-height:normal; zoom:1;}
.radioBox00 input[type="radio"] { display:none; }
.radioBox00 input[type="radio"] + label { display:inline-block; *display:inline-block; position:relative; top:0px; padding-left:25px; font-weight:700; font-size:16px; color:#666; cursor:pointer; zoom:1;}
.radioBox00 input[type="radio"] + label:before { content:""; display:inline-block; *display:inline-block; position:absolute; left:0px; bottom:1px; width:20px; height:20px; border-radius:50%; background-color:#fff; border:2px solid #888888; box-sizing:border-box; zoom:1; }
.radioBox00 input[type="radio"]:checked + label:before {content:""; background:#fff url("../images/common/check_r20w.png") 50% 50% no-repeat; background-size:10px; color:#666; font-size:16px; font-weight:700;}

/* SELECT STYLE */
.selectBox00 {display:inline-block; *display:inline-block; position:relative; background:#fff url(../images/common/sel_arr01.png) 93% 50% no-repeat; width:280px; height:45px; line-height:45px; border:1px solid #e0e1e2; zoom:1; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.selectBox00:last-child {margin-right:0;}
.selectBox00 label {position:absolute; top:-1px; left:12px; color:#666666;}
.selectBox00 select {width:100%; height:45px; min-height:45px; padding:0 5px; opacity:0; filter:alpha(opacity=0);}
.selectBox00 select option {font-weight:700;}

.selectBox01 {display:inline-block; *display:inline-block; position:relative; background:#fff url(../images/common/sel_arr01.png) 93% 50% no-repeat; width:170px; height:45px; line-height:45px; border:1px solid #e0e1e2; zoom:1; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.selectBox01:last-child {margin-right:0;}
.selectBox01 label {position:absolute; top:-1px; left:12px; color:#666666;}
.selectBox01 select {width:100%; height:45px; min-height:45px; padding:0 5px; opacity:0; filter:alpha(opacity=0);}
.selectBox01 select option {font-weight:700;}

.selectBox02 {display:inline-block; *display:inline-block; position:relative; background:#fff url(../images/common/sel_arr01.png) 93% 50% no-repeat; width:100px; height:45px; line-height:45px; border:1px solid #e0e1e2; zoom:1; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.selectBox02:last-child {margin-right:0;}
.selectBox02 label {position:absolute; top:-1px; left:12px; color:#666666;}
.selectBox02 select {width:100%; height:45px; min-height:45px; padding:0 5px; opacity:0; filter:alpha(opacity=0);}
.selectBox02 select option {font-weight:700;}

.selectBox_srh {display:inline-block; *display:inline-block; position:relative; background:#fff url(../images/common/sel_arr01.png) 93% 50% no-repeat; width:300px; height:45px; line-height:45px; border:1px solid #e0e1e2; zoom:1; -webkit-transition: border-color .5s ease-out; -moz-transition: border-color .5s ease-out; -o-transition: border-color .5s ease-out; transition: border-color .5s ease-out;}
.selectBox_srh:last-child {margin-right:0;}
.selectBox_srh label {position:absolute; top:-1px; left:12px; font-weight:700; font-size:16px; color:#666666;}
.selectBox_srh select {width:100%; height:45px; min-height:45px; padding:0 5px; font-weight:700; font-size:16px; opacity:0; filter:alpha(opacity=0);}
.selectBox_srh select option {font-weight:700;}

/* BUTTON STYLE */
.btn00 {display:inline-block; background:#0096a9; font-size:20px; color:#fff; text-align:center; *zoom:1; *display:inline-block;}
.btn00:hover {background:#8fd40f; background:url(../images/common/btn_gradient.jpg) 93% 50% no-repeat; background-size:cover;}

.btn01 {display:inline-block; background:#fff; border:1px solid #222; font-size:20px; color:#222; text-align:center; *zoom:1; *display:inline-block;}
.btn01:hover {background:#222; color:#fff;}

.btn02 {display:inline-block; border:1px solid #fff; font-size:20px; color:#fff; text-align:center; *zoom:1; *display:inline-block;}

.btn03 {display:inline-block; font-size:20px; background:#999; color:#fff; text-align:center; *zoom:1; *display:inline-block;}

.btn00R {display:inline-block; background:#666; font-weight:700; font-size:16px; color:#fff; border-radius:5px; text-align:center; *zoom:1; *display:inline-block;}

.btn_operate {display:inline-block; *display:inline-block; background:#fff url(../images/common/icon_operate.png) 10% 50% no-repeat; padding-left:30px; border:1px solid #222; font-weight:700; font-size:20px; color:#222; text-align:center; *zoom:1;}
.btn_operate:hover {background:#222 url(../images/common/icon_operate_h.png) 10% 50% no-repeat; color:#fff;}

.btn_download00 {display:inline-block; *display:inline-block; background:#fff url(../images/common/icon_paper_download.png) 10% 50% no-repeat; padding-left:30px; border:1px solid #222; font-weight:700; font-size:20px; color:#222; text-align:center; *zoom:1;}
.btn_download00:hover {background:#222 url(../images/common/icon_paper_download_h.png) 10% 50% no-repeat; color:#fff;}

.btn_download01 {display:inline-block; *display:inline-block; background:#222 url(../images/common/icon_paper_download_h.png) 12% 50% no-repeat; padding-left:35px; font-weight:700; font-size:20px; color:#fff; text-align:center; *zoom:1;}

.btn_lgscode {display:inline-block; *display:inline-block; background:#fff url(../images/common/icon_lgscode.png) 10% 50% no-repeat; padding-left:30px; border:1px solid #222; font-weight:700; font-size:20px; color:#222; text-align:center; *zoom:1;}
.btn_lgscode:hover {background:#222 url(../images/common/icon_lgscode_h.png) 10% 50% no-repeat; color:#fff;}

.btnBox_file {display:inline-block; *display:inline-block; position:relative; zoom:1}
.btnBox_file label {display:block; background:#999; width:130px; height:45px; line-height:45px; font-weight:700; font-size:16px; color:#fff; border-radius:5px; text-align:center;}
.btnBox_file input[type="file"] {position:absolute; top:0px; left:0px; padding:0; margin:0px; overflow:hidden; clip:rect(0,0,0,0); border:0;}

/* POPUP */
.box_modal {position:fixed; width:auto; height:auto; top:142px; overflow:hidden; z-index:30;}
.box_modal .modal_bot {padding:12px 20px; background:#0197a8 url(../images/main/bg_popup.jpg) no-repeat; background-size:cover;}
.box_modal .modal_bot .btn_close {float:right; display:inline-block; *display:inline-block; zoom:1;}
.box_modal .modal_bot .btn_close a {padding-right:22px; background: url(../images/main/btn_close.png) 100% 50% no-repeat; color:#ffffff; font-size:14px; font-weight:700;}
.box_modal .modal_bot .checkBoxLogin input[type="checkbox"] + label {color:#ffffff; font-size:14px; font-weight:700;}

/* Layer Popup :: 심사기준 팝업 */
.layerPopup {position:fixed; top:0; left:0; background:rgba(0,0,0,0.4); width:100%; height:100%; z-index:30;}
.layerPopup>div {position:relative; background:#fff; margin:0 auto;}
.layerPopup a.popClose {position:absolute; top:25px; right:25px; z-index:5;}
.layerPopup .popTit {position:relative; background:#222 url(../images/sub/thesis/guide_pop_title.jpg) 0 0 no-repeat; background-size:cover; width:100%; height:80px; line-height:80px;}
.layerPopup .popTit p {padding-left:38px; font-weight:800; font-size:24px; color:#fefefe;}
.layerPopup .popContent {position:relative; overflow:hidden; overflow-y:auto; width:100%; height:620px; padding:30px 40px 0;}
.layerPopup .popContent .scrollContent {width:820px; padding-bottom:100px;}
.layerPopup .popContent .scrollContent .content_top {background:#f5f5f5; width:100%; padding:30px; border:1px solid #e5e5e5;}
.layerPopup .popContent .scrollContent p.con_tit {font-weight:700; font-size:18px; color:#222;}
.layerPopup .popContent .scrollContent ul li p {font-weight:700; font-size:16px; color:#666; line-height:1.6;}
.layerPopup .popContent .scrollContent .content_mid {border-top:2px solid #222;}
.layerPopup .popContent .scrollContent .content_mid table {width:100%; border-collapse:collapse; border-spacing:0;}
.layerPopup .popContent .scrollContent .content_mid table tr th {background:#f5f5f5; height:75px; line-height:75px; font-weight:700; font-size:18px; color:#222; border:1px solid #e5e5e5; border-left:0; text-align:center;}
.layerPopup .popContent .scrollContent .content_mid table tr th:last-child {border-right:0;}
.layerPopup .popContent .scrollContent .content_mid table tr td {height:75px; padding:25px 20px; line-height:1.4; font-weight:700; font-size:16px; color:#666; border:1px solid #e5e5e5; border-left:0;}
.layerPopup .popContent .scrollContent .content_mid table tr td:last-child {border-right:0; text-align:center;}
.layerPopup .popContent .scrollContent .content_mid table tr.total td:first-child {font-weight:800; font-size:18px; color:#222; text-align:center;}
.layerPopup .popContent .scrollContent .content_mid table tr.total td:last-child {font-weight:800; font-size:18px; color:#0095a9;}
.layerPopup .popContent .scrollContent .content_bot {position:relative;}
.layerPopup .popContent .scrollContent .content_bot ul li p {font-weight:700; font-size:16px; color:#666; line-height:1.6; letter-spacing:-0.3px;}

.layerPopup .operatePop {width:100%; min-width:900px; max-width:1300px; height:700px;}
.layerPopup .screenPop {width:900px; height:700px;}
.layerPopup .casePop {width:900px; height:700px;}

/* 논문공모 운영안 Popup */
.layerPopup .operatePop .popContent {overflow-y:auto; overflow-x:auto;}
.layerPopup .operatePop .popContent .scrollContent {width:1220px; padding-bottom:100px;}
.layerPopup .operatePop .guide_step {margin-top:20px; text-align:center;}
.layerPopup .operatePop .guide_step ul {display:inline-block; *display:inline-block; zoom:1;}
.layerPopup .operatePop .guide_step ul:after {content:""; display:block; clear:both;}
.layerPopup .operatePop .guide_step ul li {position:relative; float:left; width:120px; margin-right:115px;}
.layerPopup .operatePop .guide_step ul li:last-child {margin-right:0;}
.layerPopup .operatePop .guide_step ul li span {display:block; margin-top:20px; font-weight:700; font-size:18px; color:#999; letter-spacing:-1px;}
.layerPopup .operatePop  p.subtit {font-weight:800; font-size:24px; color:#222; letter-spacing:-1px;}
.layerPopup .operatePop  p.subtit i {display:inline-block; *display:inline-block; position:relative; top:-2px; background:transparent; width:15px; height:15px; margin-right:10px; border:3px solid #222; border-radius:10px; zoom:1;}
.layerPopup .operatePop .guide_content {position:relative;}
.layerPopup .operatePop .guide_content .sTit {font-weight:700; font-size:18px; color:#666;}
.layerPopup .operatePop .guide_content .sTit.thesis {font-size:16px; color:#989898;}
/* 공모 */
.layerPopup .operatePop .guide_content .guide_contest {border-top:2px solid #222;}
.layerPopup .operatePop .guide_content .guide_contest table {width:100%;}
.layerPopup .operatePop .guide_content .guide_contest table tr {border-bottom:1px solid #e5e5e5;}
.layerPopup .operatePop .guide_content .guide_contest table tr td {height:75px; line-height:75px; font-weight:700; font-size:16px; color:#666;}
.layerPopup .operatePop .guide_content .guide_contest table tr td.tit {font-size:18px; color:#222; text-align:center;}
.layerPopup .operatePop .guide_content .guide_contest table tr td.notice {padding-left:150px;}
.layerPopup .operatePop .guide_content .guide_contest .guide_exception li {line-height:2;}
.layerPopup .operatePop .guide_content .guide_contest .guide_exception ul li p {font-weight:700; font-size:16px; color:#666;}
.layerPopup .operatePop .guide_content .guide_contest .guide_exception ul li p a {font-weight:800; color:#0096a9; text-decoration:underline;}
.layerPopup .operatePop .guide_contest .guide_exception ul li p a {font-weight:800; color:#0096a9; text-decoration:underline;}
/* 심사 */
.layerPopup .operatePop .guide_content .guide_screen {padding:25px 39px 60px 40px; border-top:2px solid #222; border-bottom:1px solid #e5e5e5;}
/* 선정 */
.layerPopup .operatePop .guide_content .guide_select {border-top:2px solid #222;}
.layerPopup .operatePop .guide_content .guide_select table {width:100%;}
.layerPopup .operatePop .guide_content .guide_select table tr {border-bottom:1px solid #e5e5e5;}
.layerPopup .operatePop .guide_content .guide_select table tr td {padding:25px 0; line-height:1.6; font-weight:700; font-size:16px; color:#666;}
.layerPopup .operatePop .guide_content .guide_select table tr td.tit {padding-left:23px; font-size:18px; color:#222;}
.layerPopup .operatePop .guide_content .guide_select table tr:first-child td {background:#f5f5f5; text-align:left;}
.layerPopup .operatePop .guide_content .guide_select table tr td.notice {padding-left:60px;}
.layerPopup .operatePop .guide_content .guide_select .guide_exception li {line-height:2;}
.layerPopup .operatePop .guide_content .guide_select .guide_exception ul li p {font-weight:700; font-size:16px; color:#989898;}
.layerPopup .operatePop .guide_content .guide_select .guide_exception ul li p a {font-weight:800; color:#0096a9; text-decoration:underline;}
/* 논문작성 */
.layerPopup .operatePop .guide_content .guide_thesis {padding:30px 40px; border-top:2px solid #222;}
.layerPopup .operatePop .guide_content .guide_thesis:after {content:""; display:block; clear:both;}
.layerPopup .operatePop .guide_content .guide_thesis>div {float:left; width:315px; height:235px; margin-right:30px; padding:30px 18px; border:1px solid #e6e6e6; border-radius:5px;}
.layerPopup .operatePop .guide_content .guide_thesis>div:first-of-type {width:449px;}
.layerPopup .operatePop .guide_content .guide_thesis>div:last-child {margin-right:0;}
.layerPopup .operatePop .guide_content .guide_thesis>div ul li p {font-weight:700; font-size:16px; color:#666;}
.layerPopup .operatePop .guide_content .guide_thesis>div ul li p sup {vertical-align:super; font-size:14px; font-size: 10px;}
/* 안내사항 */
.layerPopup .operatePop .wayGuide_notice {position:relative;}
.layerPopup .operatePop .wayGuide_notice .wayGuide_accept>ul:after {content:""; display:block; clear:both;}
.layerPopup .operatePop .wayGuide_notice .wayGuide_accept>ul>li {float:left; width:550px; height:311px; border:1px solid #e5e5e5; border-top:2px solid #222; background:#fff;}
.layerPopup .operatePop .wayGuide_notice .wayGuide_accept>ul>li:nth-child(2) {width:80px; line-height:311px; border:0; text-align:center;}
.layerPopup .operatePop .wayGuide_notice .wayGuide_accept>ul>li i.step_arrow {display:inline-block; *display:inline-block; width:17px; height:38px; vertical-align:middle; zoom:1;}
.layerPopup .operatePop .wayGuide_notice .wayGuide_accept p.accept_tit {background:#fff; height:75px; line-height:75px; font-weight:800; font-size:18px; color:#222; border-bottom:1px solid #e5e5e5; text-align:center;}
.layerPopup .operatePop .wayGuide_notice .wayGuide_accept .accept_notice {padding:28px 20px;}
.layerPopup .operatePop .wayGuide_notice .wayGuide_accept .accept_notice ul li p {font-weight:700; font-size:16px; color:#666; line-height:1.7;}
.layerPopup .operatePop .wayGuide_agree {position:relative;}
.layerPopup .operatePop .wayGuide_agree ul li p {font-weight:700; font-size:16px; color:#989898;}
.layerPopup .operatePop .wayGuide_agree ul li:first-child p {color:#666;}
.header .gnb.on ul.submenu>li.logout:after {background:#666666;}
/* NSU: */
b, p b, em b {font-weight:bold; font-family: 'Malgun Gothic', 'Apple Gothic', verdana, '돋움',dotum, sans-serif !important;}
